@charset "utf-8";
body,td,th {
	font-family: 宋体;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/sybg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
ul{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
a{
	color: #333333;
	text-decoration: none;
}
a:hover{
	color: #FF0000;
	text-decoration: none;
}
.top {
	clear: both;
	float: none;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	height: 123px;
	background-image: url(../images/toububg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.top .wenzi_1 {
	display: block;
	width: 450px;
	float: left;
	height: 30px;
	padding-top: 20px;
	text-align: right;
	font-style: italic;
	font-size: 36px;
	color: #CCCCCC;
	font-weight: bold;
}
.top .wenzi_2 {
	display: block;
	 
	float: right;
	height: 30px;
	padding-top: 10px;
	text-align: right;
	padding-right:20px;
	font-size: 24px;
	color: red;
	font-weight: bold;
}
.nav {
	clear: both;
	float: none;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	height: 55px;
}
.nav li {
	float: left;
	height: 45px;
	width: 143px;
	text-align: center;
	line-height: 45px;
	font-size: 14px;
	background-image: url(../images/nav_libj.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 7px;
}
.nav a {
	float: left;
	height: 45px;
	width: 143px;
	color: #FFFFFF;
}
.nav a:hover {
	float: left;
	height: 45px;
	width: 143px;
	color: #FFFFFF;
	background-image: url(../images/sanjiao.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.nav .lianxi {
	background-image: none;
}
.banner {
	clear: both;
	float: none;
	height: 263px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.main {
	clear: both;
	float: none;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.idi  {
	clear: both;
	float: none;
	height: 1px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.main .main_1 {
	float: left;
	height: 189px;
	width: 331px;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.main .main_1 .title {
	float: left;
	width: 321px;
	height: 23px;
	background-image: url(../images/title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 23px;
	padding-left: 10px;
}
.main .main_1 .title img {
	float: right;
	margin-top: 6px;
}
.main .main_1 .neirong {
	float: left;
	width: 321px;
	line-height: 23px;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.main .main_2 {
	float: left;
	height: 189px;
	width: 315px;
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin-left: 10px;
}
.main .main_3 {
	float: left;
	height: 189px;
	width: 324px;
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin-left: 10px;
}
.main .main_2 .title {
	float: left;
	width: 305px;
	height: 23px;
	background-image: url(../images/title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 23px;
	padding-left: 10px;
}
.main .main_2 .title img {
	float: right;
	margin-top: 6px;
}
.main .main_2 .neirong {
	float: left;
	width: 305px;
	line-height: 23px;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.main .main_3 .title {
	float: left;
	width: 314px;
	height: 23px;
	background-image: url(../images/title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 23px;
	padding-left: 10px;
}
.main .main_3 .title img {
	float: right;
	margin-top: 6px;
}
.main .main_3 .neirong {
	float: left;
	width: 314px;
	line-height: 23px;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.main .main_3 .neirong li {
	float: left;
	height: 25px;
	width: 304px;
	line-height: 25px;
}
.main .main_3 .neirong a {
	float: left;
}
.shijian {
	float: right;
}
.main .main_4 {
	float: left;
	width: 998px;
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
}
.main .main_4 .title {
	display: block;
	float: left;
	width: 988px;
	height: 23px;
	background-image: url(../images/title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 23px;
	padding-left: 10px;
}
.main .main_4 .title img {
	float: right;
	margin-top: 6px;
}
.main .main_4 .neirong {
	float: left;
	width: 988px;
	display: block;
	line-height: 23px;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
}
.main .main_4 .neirong li {
	width: 194px;
	text-align: center;
	float: left;
	line-height: 13px;
	padding-bottom: 10px;
}
.main .main_4 .neirong img {
	border: 3px double #CCCCCC;
	height: 140px;
	width: 180px;
}
.yqlj {
	float: none;
	width: 998px;
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.yqlj_1 {
	display: block;
	float: left;
	width: 988px;
	height: 23px;
	background-image: url(../images/title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 23px;
	padding-left: 10px;
}
.yqlj_2 {
	float: left;
	width: 988px;
	display: block;
	line-height: 23px;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
.yqlj .yqlj_2 a {
	margin-left: 5px;
}
.yqlj .yqlj_2 {
}
.footer {
	clear: both;
	float: none;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 110px;
	background-image: url(../images/bj2.gif);
	background-repeat: repeat-x;
	background-position: right bottom;
	padding-top: 10px;
	line-height: 25px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 10px;
}
.footer a {
	color: #FFFFFF;
}
.footer span {
	color: #333333;
}
.main .left {
	float: left;
	width: 230px;
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.main .left .left_1 {
	float: left;
	height: 21px;
	width: 220px;
	background-image: url(../images/title.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding-left: 10px;
	line-height: 21px;
	padding-top: 1px;
}
.main .left .left_2 {
	padding: 5px;
	float: left;
	width: 220px;
}
.main .left .left_2 .lanmu {
	float: left;
	width: 220px;
	line-height: 25px;
	font-weight: bold;
	margin-top: 5px;
}
.main .left .left_2 .lanmu a {
	float: left;
	height: 25px;
	width: 215px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.main .left .left_2 .zixun {
	float: left;
	width: 220px;
	line-height: 25px;
	font-weight: bold;
}
.main .left .left_2 .lanmu .zixun a {
	float: left;
	height: 25px;
	width: 210px;
	padding-left: 10px;
	font-weight: normal;
	margin-top: 5px;
	border-bottom-style: dotted;
}
.main .left .left_4 li {
	float: left;
	width: 220px;
	line-height: 25px;
	font-weight: bold;
}
.main .left .left_4 li a {
	float: left;
	height: 25px;
	width: 210px;
	padding-left: 10px;
	font-weight: normal;
	margin-top: 5px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.main .left .left_4 {
	padding: 5px;
	float: left;
	width: 220px;
}
.main .left .left_6 {
	padding: 5px;
	float: left;
	width: 220px;
	line-height: 25px;
}
.main .right {
	float: left;
	width: 758px;
	margin-left: 10px;
}
.main .right .szwz {
	float: left;
	width: 738px;
	height: 30px;
	background-image: url(../images/title2.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 30px;
	padding-left: 20px;
}
.main .right .szwz .wz {
	float: right;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.main .right .szwz .wz a {
	color: #000000;
}
.main .right .xinwen {
	float: left;
	width: 758px;
}
.main .right .xinwen li {
	float: left;
	width: 758px;
	height: 30px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top: 5px;
}
.main .right .xinwen li a {
	float: left;
}
.ffnye {
	width:730px;
	float: left;
	margin:auto;
	text-align:right;
	font: 12px Arial, Helvetica, sans-serif;
	padding:10px;
	display: block;
	background-color: #FFFFFF;
}
.ffnye span{
	padding:5px;
	padding-bottom:3px;
	text-decoration: none;
	margin-right:2px;
}
.ffnye span:visited {
	padding:5px;
	padding-bottom:3px;
	text-decoration: none;
}
.ffnye .cpb {padding:5px; padding-bottom:3px;font-weight: bold; font-size: 13px;border:none}
.ffnye span:hover {
	border-color:#CCCCCC;
	text-decoration: none;
}
.ffnye span.fycolor{
	color:#FFFFFF;
}
.ffnye a{
	padding:5px;
	padding-bottom:3px;
	text-decoration: none;
	margin-right:2px;
	color: #57372B;
}
.ffnye a:visited {
	padding:5px;
	padding-bottom:3px;
	text-decoration: none;
}
.ffnye a:hover {
	color:#990000;
	border-color:#CCCCCC;
	text-decoration: none;
}
.ffnye a.fycolor{
	color:#990000;
}.main .right .chanpin li {
	width: 184px;
	text-align: center;
	float: left;
	line-height: 13px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.main .right .chanpin li img {
	border: 3px double #CCCCCC;
	height: 140px;
	width: 170px;
}
.main .right .chanpin {
	float: left;
	width: 758px;
}
.main .right .xinwen ul dl {
	float: left;
	width: 758px;
	padding: 0px;
	height: 30px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
}
.main .right .xinwen ul dt {
	float: left;
	width: 758px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
}
.main .right .xinwen ul dd {
	float: left;
	width: 758px;
	padding: 0px;
	line-height: 21px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main .right .xinwen ul dd img{min-width:500px;}